/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote hjälper dig samarbeta med vänner och kolleger.";

NSCalendarsUsageDescription = "Evernote ger dig produktivare möten genom att hjälpa dig förbereda anteckningar och följa framsteg.";

NSLocationUsageDescription = "Evernote kan hjälpa dig att lättare hitta anteckningar genom att tagga dem med plats när du skriver dem.";
